Content-Type: application/X-atf-atffile; version="1"

# Automatically generated by bsd.test.mk.

prop: test-suite = "NetBSD"

tp: t_mbrtowc
tp: t_mbstowcs
tp: t_mbsnrtowcs
tp: t_mbtowc
tp: t_wcscspn
tp: t_wcspbrk
tp: t_wcsspn
tp: t_wcstod
tp: t_wctomb
tp: t_io
tp: t_toupper
tp: t_digittoint
tp: t_sprintf
tp: t_strfmon
tp: t_wctype
tp: t_btowc
